<script type="text/javascript">
$(document).ready(function() {

  setTimeout(function() {
  // after 300 ms we add the class animated to the login/register card
    $('.card').removeClass('card-hidden');
  }, 300);

  $(".forgotP").hide();
  
  // Switch buttons from "Log In | Register" to "Close Panel" on click
  $(".lost-pwd").click(function(e) {
    e.preventDefault();
    $(".loginF").slideToggle();
    $(".forgotP").slideToggle();
  });
  
  <?php if (isset($errorfp)) { ?>
    $(".loginF").hide();
    $(".forgotP").show();
    $(".forgotP").addClass("shake");
  <?php } if (isset($ErrLogin)) { ?>
    $(".loginF").addClass("shake");
  <?php } ?>
});
// Simple Framebuster
if (self != top) {
  var theBody = document.getElementsByTagName('body')[0];
  theBody.style.display = "none";
}
</script>
